spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/catalogs/channel-atoms"
version = "0.1.0"
atom_type = "atoms.convergent-systems.co/catalogs"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "9+gkf3r81xM74hirQh+n8V79WY2naPBTnrRuV4POA/BlRxr3z6EXV17jhAwdS83egi/DQLXPh91jKHw5lbeUCg=="

[body]
atom_types = ["protocol", "endpoint", "delivery-semantic", "transport", "auth-method"]
canonical_domain = "channel-atoms.com"
catalog_name = "channel-atoms"
catalog_version = "0.1.0"
composition_dir = "channels"
composition_type = "channels"
federation = "xdao.co"
github_url = "https://github.com/convergent-systems-co/channel-atoms"
implements_spec = "atoms-spec/v1"
license = "Apache-2.0"
pages_url = "https://channel-atoms.pages.dev"
purpose = "Communication channels canonicalized — Slack, email, SMS, webhook, IRC, Matrix, Discord, RSS, iMessage. Typed protocols, endpoints, delivery semantics, transports, and auth methods so any agent or runtime can declare a channel once and reach it everywhere."
rule_types = ["rate-limit", "auth-required", "ordering-guarantee"]
runtime_consumers = ["aish", "olympus"]
